$(document).ready(function()
{
    /* Set forbid link options. */
    $('td.operate a.forbider').click(function()
    {
        $.getJSON($(this).attr('href'),function(data)
        {
            if(data.result == 'success') return location.href = data.locate;
            bootbox.alert(data.message + '');
        });
        return false;
    });

    if(v.mode != 'normal')
    {
        $('.nav-default li').removeClass('active');
        $('.nav-default li a[href*=' + v.mode + ']').parent('li').addClass('active');
    }
});
